> ## Documentation Index
> Fetch the complete documentation index at: https://doc.lucidworks.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Resolve a Uniform Resource Name (URN)



## OpenAPI

````yaml /api-reference/4.2/service-system.json get /system/resolve
openapi: 3.0.0
info:
  version: 4.2.6-rc1
  title: Fusion Service system
servers:
  - url: /api/apollo/
security: []
tags:
  - name: system
paths:
  /system/resolve:
    get:
      tags:
        - 4.2 System API
      summary: Resolve a Uniform Resource Name (URN)
      operationId: resolveUrn
      parameters:
        - name: urn
          in: query
          description: The URN to resolve
          required: false
          schema:
            type: string
      responses:
        default:
          description: successful operation

````